/*!
Theme Name: Kava Child
Theme URI:
Author: Zemez
Author URI:
Description: Kava child theme.
Template: kava
Version: 1.0.1
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kava-child
*/

Body {
    font-family: "nunito sans", sans-serif;
    font-size: 15px;
    color: #000;
}

a {
    color: #184C7F;	
}

.elementor-widget-theme-post-content a {
	text-decoration: underline !important;
}

a:hover {
color: rgba(63, 63, 63, 1);
}

.elementor a {
    color: #184C7F;
}

h2 {
	font-size: 20px;
}

img {
    margin: 5px;
}




/*------Menu------*/



/*module recherche*/
.is-form-style input.is-search-input {
    font-size: 14px !important;
    font-family: "raleway" !important;
    width: 350px;
}

.is-search-input {
    color: #fff;
    background-color: rgba(0,54,96,1);
}



.elementor-2 .elementor-element.elementor-element-6a659d8 > .elementor-widget-container {
    float:left;
}

.titre-accueil h1::after {
   content: '';
   width: 100%;
   height: 0;
   border-bottom: 1px dotted #b7b7b7;
   position: absolute;
   top: 4px;
}

.titre-accueil {
    overflow: hidden;
}

/*-----Sidebars------*/

.elementor-widget-sidebar {
    background-color: #F8F8F8;
}
/*Espace entre les widgets*/

.rpwwt-widget {
    margin-bottom: 25px;
}


/*Titres*/

.widgettitle {
    font-family: "raleway";
    font-size: 22px;
    font-weight: 100;
    text-transform: uppercase;
    text-align: center;
    background-color: #184C7F;
    padding: 3px 0 3px;
    position: relative;
    margin-right: 35%;
    color: #FCDD46;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    width: 100%;
}

li.widget.widget_text,
li.widget.widget_easy_facebook_page_plugin,
li.widget.widget_ai1ec_agenda_widget,
li#recent-posts-widget-with-thumbnails-4,
li.widget_text.widget.widget_custom_html {
    list-style-type: none;
}

/*Nos vidéos*/

.yotu-playlist {
    margin-top: -37px;
}

.yotu-videos {
    margin-top: -19px;
    width: 101%;
    padding: 20px 0 0 2px;
}

.yotu-playlist .yotu-pagination {
    margin-top: -20px;
}

ul.yotu-videos  {
    display:none;
}

.epyt-pagination {
  color: #fff;
}

.epyt-arrow,
.epyt-gallery-rowtitle {
  color: #fff;
}
/*------Articles------*/

/*Contenu*/

/*1er paragraphe*/ 
.art-content p:first-of-type {
    font-family: "raleway", sans-serif;
    color: #184C7F;
    font-size: 20px;
    line-height: 25px;
}

/*lettrine 1er paragraphe*/
.art-content p:first-of-type:first-letter {
    float: left;
    font-size: 86px;
    line-height: 75px;
    text-align: left;
    padding-right: 15px;
    display: inline-block;
}

/*Liens*/
.art-content a {
    text-decoration: underline;
}

/*blockquote*/

blockquote, q {
    margin: 0;
    display: block;
    width: 100%;
    border: none;
    padding: 50px 40px 20px 40px;
    background: #0a396d;
    color:#fff;
}

blockquote > .art-content p:first-of-type:first-letter {
    float: left;
    font-size: 86px;
    line-height: 75px;
    text-align: left;
    padding-right: 15px;
    display: inline-block;
    color: #fff;
}

blockquote > .art-content p:first-of-type {
    font-family: "raleway", sans-serif;
    color: #fff;
    font-size: 20px;
    line-height: 25px;
}
/*retrouver les bloquotes de l'ancienne version du site*/
.overlap,
.old-design p:first-letter {
    font-family: "raleway", sans-serif;
    color: #fff;
    font-size: 20px !important;
    line-height: 25px;
    float: none !important;
    padding-right: 0 !important;
}


.old-design p:first-of-type {
    font-family: "raleway", sans-serif;
    color: #fff;
    font-size: 20px;
    font-style: italic;
    text-align: center;
}


.old-design p:last-of-type:after {
    content: '';
    width: 78px;
    height: 1px;
    background: #fff;
    display: block;
    margin: 20px auto 0px auto;
}

/*Search*/




/*Partage*/

.elementor-share-buttons--shape-rounded .elementor-share-btn {
    border-radius: 50%;
}

/*Commentaires*/

#comments {
    background: transparent;
    padding-top: 15px;
    padding-bottom: 15px;
}

#reply-title {
    font-family: "nunito sans", sans-serif;
    font-size: 20px;
    color: #000;
}

/*[type=button], [type=submit], button {
    font-family: "Nunito Sans", sans-serif;
    font-size: 15px;
    font-weight: 700;
    padding: 15px 55px;
    background-color: #0a396d;
    color: #FFF;
    border: none;
}*/

[type=button]:focus, [type=button]:hover, [type=submit]:focus, [type=submit]:hover, button:focus, button:hover {
    background-color: #0e649b;
}

.page-id-20052 #comments {
  display:none;
}


/*Articles récents*/

.rpwwt-widget li:nth-child(odd) {
    background-color: #F2F2F2;
}

.rpwwt-widget ul li img {
    max-width: 75px;
    height: 45px;
    float: left;
    padding-left: 5px;
    margin-right: 7px;
}

.rpwwt-widget ul {
    margin-left: -41px;
    list-style: none;
}

.rpwwt-widget ul li {
    margin: 0 0 1.5em;
    font-size: 94%;
}

.rpwwt-widget a {
    text-decoration: none;
    line-height: 5px;
}


/*Post grid*/
.layout1 .rt-holder h3.entry-title {
    width: 250px;
}
/*------Carte------*/

.prettyMapList .prettyFileBar {
    display: none;
}

div.gmnoprint.gm-style-mtc {

    left: 20px !important;
    top: 14px !important;
}

button.gm-control-active.gm-fullscreen-control {
    top: 14px !important;
}


#cartefrance {
  position: relative;
  width: 100%;
  margin-left: -45px;
}

#carteresponsive {
    display: none;
}

.home .prettyMapList .mapHolder {
  border: #ccc solid 1px;
  height: 650px !important;
  margin-bottom: 15px;
  width: 100%;
}

.home #map-canvas0 {
  max-height: 620px;
}


/*Réunion*/

.home #reunion
.prettyMapList .mapHolder {
  height: 200px !important;
  width: 250px;
  border-radius: 3%;
  font-family:"Nunito sans"
}

.home #reunion {
  position: absolute;
  bottom: 0;
}

.home #MapListPro0 {
  margin-top: -25px;
}

.home #reunion .gm-style-mtc {
  display: none;
}

.home #reunion .gm-style-cc {
  display: none;
}

.home #reunion div a div img {
  display: none;
}

.home #titrereunion {
  font-size: 16px;
  position: absolute;
  bottom: 230px;
  left: 50px;
  font-family: roboto;
  color: black;
  font-weight: 700;
}

/*Martinique*/

.home #martinique
.prettyMapList .mapHolder {
  height: 200px !important;
  width: 250px;
  border-radius: 3%;
}

.home #martinique {
  position: absolute;
  bottom: 300px;
}

.home #MapListPro0 {
  margin-top: -25px;
}

.home #martinique .gm-style-mtc {
  display: none;
}

.home #martinique .gm-style-cc {
  display: none;
}

.home #martinique div a div img {
  display: none;
}

.home #titremartinique {
  font-size: 16px;
  position: absolute;
  bottom: 530px;
  left: 50px;
  font-family: roboto;
  color: black;
  font-weight: 700;
}


/*------ Fiches droits------*/

 .elementor-accordion .elementor-tab-title a:hover {
    color: #000;
}

.accordeon-fiches-droits a {
color:#184B80 !important;
}

/*footer*/

.elementor-row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-around;
}

.column-footer {
    flex-basis: 30%;
}

#footer-row {
    padding: 0 5% 2%
}

.footer-text {
    font-family: "Nunito sans";
    font-size: 15px;
    color: #fff;

}


#archives {
    margin-top: -33px;
    margin-left: 202px;
}

#archives a {
    color: #fff;
}

#copyright {
    color: #fff;
}
